<?xml version="1.0" encoding="windows-1251"?>
<Topics>
 <Tema Num="1">Общие положения и обязанности водителей</Tema>
 <Tema Num="2">Дорожные знаки и разметка</Tema>
 <Tema Num="3">Применение специальных сигналов</Tema>
 <Tema Num="4">Сигналы светофора и регулировщика</Tema>
 <Tema Num="5">Применение аварийной сигнализации и знака аварийной остановки</Tema>
 <Tema Num="6">Начало движения, маневрирование</Tema>
 <Tema Num="7">Расположение транспортных средств на проезжей части</Tema>
 <Tema Num="8">Скорость движения</Tema>
 <Tema Num="9">Обгон, опережение, встречный разъезд</Tema>
 <Tema Num="10">Остановка и стоянка</Tema>
 <Tema Num="11">Проезд перекрестков</Tema>
 <Tema Num="12">Пешеходные переходы и остановки маршрутных транспортных средств</Tema>
 <Tema Num="13">Движение через ж/д-пути, по автомагистралям, в жилых зонах</Tema>
 <Tema Num="14">Приоритет маршрутных транспортных средств</Tema>
 <Tema Num="15">Пользование внешними световыми приборами и звуковыми сигналами</Tema>
 <Tema Num="16">Буксировка механических транспортных средств</Tema>
 <Tema Num="17">Учебная езда</Tema>
 <Tema Num="18">Перевозка людей и грузов</Tema>
 <Tema Num="19">Дополнительные требования к движению</Tema>
 <Tema Num="20">Основные положения по допуску транспортных средств к эксплуатации</Tema>
 <Tema Num="21">Основы безопасности дорожного движения</Tema>
 <Tema Num="22">Оказание первой помощи</Tema>
 <Tema Num="23">Ответственность за нарушение ПДД</Tema>
</Topics>